.clsNormal{font-family:'Lucida Grande';color:Black;padding:0px;font-size:11px;}
.clsNormalOneBigger{font-family:'Lucida Grande';color:Black;padding:0px;font-size:11px;}
.clsNormalOneSmaller{font:11px 'Lucida Grande';color:Black;padding:0px;}
.clsAltNormal{font-family:'Lucida Grande';color:#0000ff;cursor:hand;padding:0px;font-size:11px;text-decoration:none;}
.clsAltNormalOneSmaller{font:11px 'Lucida Grande';color:#0000ff;cursor:hand;padding:0px;text-decoration:none;}
a{font:11px 'Lucida Grande';color:#0000ff;cursor:hand;padding:0px;text-decoration:none;}
a:visited{font:11px 'Lucida Grande';color:#800080;cursor:hand;padding:0px;text-decoration:none;}
a:hover{text-decoration:underline;}
a.clsAltNormalOneSmaller:visited{font:11px 'Lucida Grande';color:#800080;cursor:hand;padding:0px;text-decoration:none;}
a.clsAltNormalOneSmaller:visited{text-decoration:underline;}
a.clsAltNormal:visited{font-family:'Lucida Grande';color:#800080;cursor:hand;padding:0px;font-size:11px;text-decoration:none;}
a.clsAltNormal:hover{text-decoration:underline;}
.clsMidHeader{font:bold 11px 'Lucida Grande';color:Black;padding:0px;}
a.clsMidHeader:visited{font-family:'Lucida Grande';color:Black;padding:0px;font-size:11px;font-weight:bold;}
a.clsMidHeader:hover{font-family:'Lucida Grande';color:Black;padding:0px;font-size:11px;font-weight:bold;}
.PageHeading{font-family:'Lucida Grande';color:Black;padding:0px;font-size:11px;}
.clsPostcardBorder{border:0;border-width:0px;}
